<!DOCTYPE html>

<html>

<head>
    <title>::before</title>
    <style>
        h2::before {
            content: "♥";
        }
    </style>
</head>

<body>
    <h2>hello</h2>
    <h2>world</h2>
</body>

</html>